import Vue from 'vue'
import Index from './Index'
import VPopover from 'vue-js-popover'
import mavonEditor from 'mavon-editor';
import 'mavon-editor/dist/css/index.css';
import BootstrapVue from "bootstrap-vue"

import 'bootstrap/dist/css/bootstrap.css'
import 'bootstrap-vue/dist/bootstrap-vue.css'


//import Index from '@/Index'
Vue.config.productionTip = false
Vue.use(VPopover, { tooltip: true })
Vue.use(mavonEditor)
Vue.use(BootstrapVue)

new Vue({
  render: h => h(Index),
}).$mount('#app')
